Bug 137561 - xboard
xboard
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: xboard (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-29 10:33 EDT by Maxim Dziumanenko
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-25 10:46:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-10-29 10:33:18 EDT
Description of problem:
texi2html (from tetex package) is needed to build xboard

Version-Release number of selected component (if applicable):
xboard-4.2.7-6

How reproducible:
Always

Steps to Reproduce:
1.rpm -e tetex
2.rpmbuild -ba xboard-4.2.7-6.src.rpm
3.Wait for errors
  
Actual results:


Expected results:


Additional info:
Comment 1 Karsten Hopp 2005-01-25 10:46:45 EST
added to CVS so that it doesn't get lost, but no new packages built as
xboard moved to Fedora-Extras. 

Note You need to log in before you can comment on or make changes to this bug.